<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="MyDataset" targetNamespace="http://tempuri.org/MyDataset.xsd" xmlns:mstns="http://tempuri.org/MyDataset.xsd" xmlns="http://tempuri.org/MyDataset.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="DD_ECMConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="DD_ECMConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.RecordOrganizer_RightManager.My.MySettings.GlobalReference.Default.DD_ECMConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="VWPMO_RIGHTS_2B_WORKEDTableAdapter" GeneratorDataComponentClassName="VWPMO_RIGHTS_2B_WORKEDTableAdapter" Name="VWPMO_RIGHTS_2B_WORKED" UserDataComponentName="VWPMO_RIGHTS_2B_WORKEDTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="DD_ECMConnectionString (MySettings)" DbObjectName="DD_ECM_RENOLIT.dbo.VWPMO_RIGHTS_2B_WORKED" DbObjectType="View" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT        GUID, DOC_ID, USERNAME, RIGHT_MODIFY, FILE_RIGHT, WORKING, ADDED_WHO, ADDED_WHEN
FROM            VWPMO_RIGHTS_2B_WORKED</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="DOC_ID" DataSetColumn="DOC_ID" />
              <Mapping SourceColumn="USERNAME" DataSetColumn="USERNAME" />
              <Mapping SourceColumn="RIGHT_MODIFY" DataSetColumn="RIGHT_MODIFY" />
              <Mapping SourceColumn="FILE_RIGHT" DataSetColumn="FILE_RIGHT" />
              <Mapping SourceColumn="WORKING" DataSetColumn="WORKING" />
              <Mapping SourceColumn="ADDED_WHO" DataSetColumn="ADDED_WHO" />
              <Mapping SourceColumn="ADDED_WHEN" DataSetColumn="ADDED_WHEN" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="MyDataset" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="MyDataset" msprop:Generator_UserDSName="MyDataset">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="VWPMO_RIGHTS_2B_WORKED" msprop:Generator_TableClassName="VWPMO_RIGHTS_2B_WORKEDDataTable" msprop:Generator_TableVarName="tableVWPMO_RIGHTS_2B_WORKED" msprop:Generator_RowChangedName="VWPMO_RIGHTS_2B_WORKEDRowChanged" msprop:Generator_TablePropName="VWPMO_RIGHTS_2B_WORKED" msprop:Generator_RowDeletingName="VWPMO_RIGHTS_2B_WORKEDRowDeleting" msprop:Generator_RowChangingName="VWPMO_RIGHTS_2B_WORKEDRowChanging" msprop:Generator_RowEvHandlerName="VWPMO_RIGHTS_2B_WORKEDRowChangeEventHandler" msprop:Generator_RowDeletedName="VWPMO_RIGHTS_2B_WORKEDRowDeleted" msprop:Generator_RowClassName="VWPMO_RIGHTS_2B_WORKEDRow" msprop:Generator_UserTableName="VWPMO_RIGHTS_2B_WORKED" msprop:Generator_RowEvArgName="VWPMO_RIGHTS_2B_WORKEDRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:int" />
              <xs:element name="DOC_ID" msprop:Generator_ColumnVarNameInTable="columnDOC_ID" msprop:Generator_ColumnPropNameInRow="DOC_ID" msprop:Generator_ColumnPropNameInTable="DOC_IDColumn" msprop:Generator_UserColumnName="DOC_ID" type="xs:int" />
              <xs:element name="USERNAME" msprop:Generator_ColumnVarNameInTable="columnUSERNAME" msprop:Generator_ColumnPropNameInRow="USERNAME" msprop:Generator_ColumnPropNameInTable="USERNAMEColumn" msprop:Generator_UserColumnName="USERNAME">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="RIGHT_MODIFY" msprop:Generator_ColumnVarNameInTable="columnRIGHT_MODIFY" msprop:Generator_ColumnPropNameInRow="RIGHT_MODIFY" msprop:Generator_ColumnPropNameInTable="RIGHT_MODIFYColumn" msprop:Generator_UserColumnName="RIGHT_MODIFY">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="FILE_RIGHT" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnFILE_RIGHT" msprop:Generator_ColumnPropNameInRow="FILE_RIGHT" msprop:Generator_ColumnPropNameInTable="FILE_RIGHTColumn" msprop:Generator_UserColumnName="FILE_RIGHT" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="WORKING" msprop:Generator_ColumnVarNameInTable="columnWORKING" msprop:Generator_ColumnPropNameInRow="WORKING" msprop:Generator_ColumnPropNameInTable="WORKINGColumn" msprop:Generator_UserColumnName="WORKING" type="xs:boolean" />
              <xs:element name="ADDED_WHO" msprop:Generator_ColumnVarNameInTable="columnADDED_WHO" msprop:Generator_ColumnPropNameInRow="ADDED_WHO" msprop:Generator_ColumnPropNameInTable="ADDED_WHOColumn" msprop:Generator_UserColumnName="ADDED_WHO">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ADDED_WHEN" msprop:Generator_ColumnVarNameInTable="columnADDED_WHEN" msprop:Generator_ColumnPropNameInRow="ADDED_WHEN" msprop:Generator_ColumnPropNameInTable="ADDED_WHENColumn" msprop:Generator_UserColumnName="ADDED_WHEN" type="xs:dateTime" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="TBAD_Users" msprop:Generator_TableClassName="TBAD_UsersDataTable" msprop:Generator_TableVarName="tableTBAD_Users" msprop:Generator_TablePropName="TBAD_Users" msprop:Generator_RowDeletingName="TBAD_UsersRowDeleting" msprop:Generator_RowChangingName="TBAD_UsersRowChanging" msprop:Generator_RowEvHandlerName="TBAD_UsersRowChangeEventHandler" msprop:Generator_RowDeletedName="TBAD_UsersRowDeleted" msprop:Generator_UserTableName="TBAD_Users" msprop:Generator_RowChangedName="TBAD_UsersRowChanged" msprop:Generator_RowEvArgName="TBAD_UsersRowChangeEvent" msprop:Generator_RowClassName="TBAD_UsersRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Select" msprop:Generator_ColumnVarNameInTable="columnSelect" msprop:Generator_ColumnPropNameInRow="_Select" msprop:Generator_ColumnPropNameInTable="SelectColumn" msprop:Generator_UserColumnName="Select" type="xs:boolean" default="false" minOccurs="0" />
              <xs:element name="Username" msprop:Generator_ColumnVarNameInTable="columnUsername" msprop:Generator_ColumnPropNameInRow="Username" msprop:Generator_ColumnPropNameInTable="UsernameColumn" msprop:Generator_UserColumnName="Username" type="xs:string" minOccurs="0" />
              <xs:element name="Prename" msprop:Generator_ColumnVarNameInTable="columnPrename" msprop:Generator_ColumnPropNameInRow="Prename" msprop:Generator_ColumnPropNameInTable="PrenameColumn" msprop:Generator_UserColumnName="Prename" type="xs:string" minOccurs="0" />
              <xs:element name="Surname" msprop:Generator_ColumnVarNameInTable="columnSurname" msprop:Generator_ColumnPropNameInRow="Surname" msprop:Generator_ColumnPropNameInTable="SurnameColumn" msprop:Generator_UserColumnName="Surname" type="xs:string" minOccurs="0" />
              <xs:element name="Email" msprop:Generator_ColumnVarNameInTable="columnEmail" msprop:Generator_ColumnPropNameInRow="Email" msprop:Generator_ColumnPropNameInTable="EmailColumn" msprop:Generator_UserColumnName="Email" type="xs:string" minOccurs="0" />
              <xs:element name="ID" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID" type="xs:short" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:VWPMO_RIGHTS_2B_WORKED" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
  </xs:element>
</xs:schema>